     Log Maker is a 'chat script' production utility to be used
with the telecommunications program QTERM and any modem using the
'AT' command set.  Features: Auto Step Down baud rate adjust (like
IMP), 'Super Fast' re-dial of busy numbers for quick access to busy
systems, extended scripts for 'Auto Login' to the dialed system and
'Auto Abort' of numbers that don't answer or are answered by voice.
